Community discussions

MikroTik App
 
elgrandiegote
newbie
Topic Author
Posts: 40
Joined: Tue Feb 05, 2013 6:02 am
Location: Buenos Aires, Argentina

v6.0rc8 not work OpenVPN

Tue Feb 05, 2013 6:11 am

first of all apologize for my English, is a translation of google, and I'm from Argentina.
After updating to version v6rc8 in the openvpn server settings, I get the certificate configured not, when you select the combobox I get the error "could not change ovpn (6)"
 
User avatar
samir494
Member Candidate
Member Candidate
Posts: 236
Joined: Thu Aug 06, 2009 11:27 am
Location: India

Re: v6.0rc8 not work OpenVPN

Tue Feb 05, 2013 6:35 am

dear,

its better to use 5.X not rc
Mistry Samir
Unique and Different
India
9920670022

Give me more Karma
 
User avatar
maximan
Trainer
Trainer
Posts: 549
Joined: Sat May 29, 2004 12:10 am
Location: Rio Cuarto, Argentina
Contact:

Re: v6.0rc8 not work OpenVPN

Tue Feb 05, 2013 4:46 pm

rc8 has problem with certificates, try rc8 or back to rc7
M.
MKE Solutions > Professional Support IT (Spanish / English)
FastNetMon / FNM Manager: DDoS Detection Tools.
 
elgrandiegote
newbie
Topic Author
Posts: 40
Joined: Tue Feb 05, 2013 6:02 am
Location: Buenos Aires, Argentina

Re: v6.0rc8 not work OpenVPN

Wed Feb 06, 2013 5:07 am

Thank you very much, and I found the thread with the RC9 works well the issue of certificates.

http://forum.mikrotik.com/viewtopic.php ... 6&p=354356

Who is online

Users browsing this forum: faxxe, Zacharytup and 71 guests